<div id="766e5dd0-75ab-4766-90c9-372239b0d49a" style="height: 100%; width: 800px;" class="plotly-graph-div"></div><script type="text/javascript">window.PLOTLYENV=window.PLOTLYENV || {};window.PLOTLYENV.BASE_URL="https://plot.ly";
        Plotly.plot(
            '766e5dd0-75ab-4766-90c9-372239b0d49a',
            [{"cells": {"values": [["User engagement level is likely to be at least Low if he is active more than 0 of 30 days", "user engagement level is likely to be at most Low if he is active less than 4 of 30 days", "User engagement level is likely to be at least Medium if he is active more than 3 of 30 days", "user engagement level is likely to be at most Medium if he is active less than 20 of 30 days", "User engagement level is likely to be at least High if he is active more than 19 of 30 days"]]}, "header": {"values": ["thresholds"]}, "type": "table", "uid": "0381ca6e-dc45-11e8-a1d9-9cda3e780618"}],
            {"autosize": false, "title": "Engagement Thresholds", "width": 800},
            {"showLink": false, "linkText": "Export to plot.ly"}
        ).then(function () {return Plotly.addFrames('766e5dd0-75ab-4766-90c9-372239b0d49a',{});}).then(function(){Plotly.animate('766e5dd0-75ab-4766-90c9-372239b0d49a');})
        </script>